@charset "utf-8";

body {
    vertical-align: baseline;
    font-family:'Lato', "Hiragino Kaku Gothic ProN", YuGothic, "游ゴシック", Meiryo, "メイリオ", 'ＭＳ Ｐゴシック',sans-serif;
    font-style: inherit;
    font-weight: inherit;
	font-size: 16px;
	color: #444;
}

h1,h2,h3,h4,h5,h6,h7,.block_bc,.side_box { font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; font-weight: bold; }

.sp1 { display: none; }
@media all and (max-width: 480px) {
	.sp1 { display: block; }
}

a img {
    -webkit-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
a img:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.main_content a { color: #3658ef; text-decoration: underline; }
.main_content a:hover { background: #3658ef; color: #fff; text-decoration: none; }
.main_content a.non_bg:hover, .main_content #target_404 a:hover { background:  none; }


/* リンク各種 */
a.link_word::after,
a.link_word2::after,
a.link_word3::after {
  content: "\f1c2";
  font-family: FontAwesome;
  margin-left: 6px;
  margin-right: 4px;
  color: #4156b5;
  text-decoration: none !important;
}

a.link_pdf::after,
a.link_pdf2::after,
a.link_pdf3::after {
  content: "\f1c1";
  font-family: FontAwesome;
  margin-left: 6px;
  margin-right: 4px;
  color: #CB4143;
  text-decoration: none !important;
}

a.link_excel::after,
a.link_excel2::after,
a.link_excel3::after {
  content: "\f1c3";
  font-family: FontAwesome;
  margin-left: 6px;
  margin-right: 4px;
  color: #1b934f;
  text-decoration: none !important;
}

a.link_external::after,
a.link_external2::after,
a.link_external3::after {
  content: "\f08e";
  font-family: FontAwesome;
  margin-left: 6px;
  margin-right: 4px;
  color: #374260;
  text-decoration: none !important;
}
a.link_external_s::after {
  content: " \f08e";
  font-family: FontAwesome;
  margin-left: 0;
  margin-right: 6px;
  text-decoration: none !important;
}

a.link_word,a.link_pdf,a.link_external,a.link_excel { text-decoration: none !important; }
a.link_word span,a.link_pdf span,a.link_external span,a.link_excel span { text-decoration: underline !important; }
a.link_word:hover span,a.link_pdf:hover span,a.link_external:hover span,a.link_excel:hover span { text-decoration: none !important; }
a.link_word:hover::after,a.link_pdf:hover::after,a.link_external:hover::after,a.link_excel:hover::after { color: #fff !important; }

a.link_check, a.link_word2, a.link_pdf2, a.link_excel2, a.link_external2,
a.link_arrow, a.link_word3, a.link_pdf3, a.link_excel3, a.link_external3 { text-decoration: none; }
a.link_check:hover, a.link_word2:hover, a.link_pdf2:hover, a.link_excel2:hover, a.link_external2:hover,
a.link_check:hover::after, a.link_word2:hover::after, a.link_pdf2:hover::after, a.link_excel2:hover::after, a.link_external2:hover::after,
a.link_arrow:hover, a.link_word3:hover, a.link_pdf3:hover, a.link_excel3:hover, a.link_external3:hover,
a.link_arrow:hover::after, a.link_word3:hover::after, a.link_pdf3:hover::after, a.link_excel3:hover::after, a.link_external3:hover::after { color: #fff !important; }
a.link_check::before,
a.link_word2::before,
a.link_pdf2::before,
a.link_excel2::before,
a.link_external2::before { content: "\f00c"; font-family: FontAwesome; color: #f28c14; margin-right: 8px; }
a.link_arrow::before,
a.link_word3::before,
a.link_pdf3::before,
a.link_excel3::before,
a.link_external3::before { content: "\f105"; font-family: FontAwesome; color: #f28c14; margin-right: 8px; }





.imgR img { float: right; margin-left: 20px; margin-bottom: 15px; }
.imgL img { float: left; margin-right: 20px; margin-bottom: 15px; }
@media all and (max-width: 767px) {
.imgR img { float: none; margin: 0 auto 15px; }
.imgL img { float: none; margin: 0 auto 15px; }
}

p { line-height: 1.7; margin-bottom: 16px; text-align: justify; text-justify: inter-ideograph; }



/* レイアウト調整 */

.mgB40 { margin-bottom: 40px !important; }
.mgB12 { margin-bottom: 12px !important; }
.mgB8 { margin-bottom: 8px !important; }
.mgB0 { margin-bottom: 0px !important; }
.mgT20 { margin-top: 20px !important; }
.mgT40 { margin-top: 40px !important; }
.mgT80 { margin-top: 80px !important; }
.mgT0 { margin-top: 0px !important; }
.right_main { padding-bottom: 40px; }
.txt_lsm1 { letter-spacing: -1px; }
.txt_brd_r1 { border-bottom: 1px solid #dd2a2f; }
.txt_brd_r2 { border-bottom: 2px solid #dd2a2f; }
.color_b1 { color: #0f278b; }
.color_b2 { color: #5e73c9; }
.color_r1 { color: #dd2a2f; }
.txt_s1 { font-size: 90%; }
.txt_s2 { font-size: 80%; }
.mrk_01 { background:#e2e5f1; }
.mrk_02 { background:#ffccd7; }
.mrk_03 { background:#ffe282; }


/* スマホ・PC表示切替 */
.pcB { display: block; }
.spB { display: none; }
@media all and (max-width: 767px) {
.pcB { display: none; }
.spB { display: block; }	
}


/* ボックス */
.box_01 {
	padding: 15px;
	margin: 0 0 20px;
	background: #f1f3ff;
}
.box_02 {
	padding: 15px;
	margin: 0 0 20px;
	background: #fbefef;
}
.box_03 {
	padding: 15px;
	margin: 0 0 20px;
	background: #e2e5f1;
}
.box_04 {
	padding: 15px;
	margin: 0 0 20px;
	background: #fefacd;
}
.box_05 {
	padding: 0 15px 15px;
	margin: 0 0 20px;
	border: 1px solid #0f278b;
	position: relative;
}
.n_icon { display: inline-block; 
width: 1.5em;
height: 1.5em;
border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; 
background-color: #0f278b;
color: #fff;
vertical-align: middle;
text-align: center;
line-height: 1.5em;
font-size: 90%;
margin-right: 8px;
position: relative;
top: -2px;
}
p.ttl_type1 {
border-bottom: none;
color: #fff;
background: #0f278b;
display: inline-block;
padding: 4px 15px 2px;
margin-left: -15px;
top: 0px;
position: relative;
}
p.ttl_type1:after {
	display: none;
}
p.ttl_type1 .n_icon { width: 1.5em; color: #0f278b; background-color: #fff; margin: 2px 8px 2px -8px; font-size: 90%;top: -2px; }

.box_06 {
	padding: 15px;
	margin: 0;
	background: #fff;
}
.box_07 {
	padding: 15px;
	margin: 0 0 20px;
	border: 1px solid #f8691b;
	background-image: url(/images/common/kouza_bg.png);
	background-repeat: no-repeat;
	background-position: right 8px top 5px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
}
.box_01 p:last-child,
.box_02 p:last-child,
.box_03 p:last-child,
.box_04 p:last-child,
.box_05 p:last-child,
.box_06 p:last-child,
.box_07 p:last-child { margin-bottom: 0 !important; }

/* ヘッダー */
.head_block { background:url(/images/common/head_bg.gif) center center repeat-x; height: 144px; }
.head_block .container { position: relative; }

.header_p { height: auto; width: 100%; background: url(/images/common/head_bg.gif) center top repeat-x; }

.head_block .container { position: relative; }
.head_sub { position: absolute; top: 12px; right: 15px; width: auto; }
.pmark_logo { position: absolute; top: 42px; left: 13px; }
.jidec_logo { position: absolute; top: 5px; left: 18px; }
.head_sub ul { margin: 0; padding: 0; font-size: 12px; }
.head_sub ul li { list-style: none; display: inline-block; border-right: 1px solid #333; padding-right: 8px; margin-right: 5px; }
.head_sub ul li:last-child { border-right: none; padding-right: 0; margin-right: 0; }
.head_sub ul li a { color: #000; }
.number_pme { position: absolute; top: 91px; right: 15px; border-bottom: 1px dotted #0f268c; background: url(/images/common/kensaku.gif) right 6px no-repeat; padding-right: 43px; }
.number_pme span { display: inlinblock; color: #0f268c; font-weight: bold; font-size: 16px; font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; }
.number_pme span.numberR { color: #fd325f; font-size: 30px; }
a:hover .number_pme {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
@media all and (max-width: 767px) {
.head_block { background: #FFFFFF; height: 210px; }
.jidec_logo, .number_pme { display: none; }
.head_sub ul { font-size: 10px; }
.head_sub ul li { padding-right: 5px; margin-right: 2px; }
.pmark_logo { position: absolute; top: 15px; left: 13px; right: 13px; }
}
@media all and (max-width: 380px) {
.head_block { height: 200px; }
.head_sub { top: 12px; right: 7px; width: auto; }
.head_sub ul li { padding-right: 4px; margin-right: 1px; }
.pmark_logo { position: absolute; top: 18px; left: 13px; right: 13px; }
}

/* カスタム検索関連 20180806 probo設定に変更 */
#target * {
    -webkit-box-sizing:  content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#target input { border: 1px solid #485ba7 !important; line-height: 1.0; height: 30px; margin-top: -2px; }
#target input.search-button { background: #485ba7 !important; border: 1px solid #485ba7 !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; line-height: 1 !important; color: #fff !important;}
#target { display: block; position:relative; top: 0px; right: 0; box-sizing: border-box !important; color: #333; width: 100%; padding: 8px 15px; height: auto; line-height: 0.9; }
#target input.search-button { border-top: 3px solid #485ba7 !important; border-bottom: 3px solid #485ba7 !important; margin-top: -2px; }

@media all and (max-width: 767px) {
.head_block #target { display: none; }
#target { padding-top: 14px; background-color: #fff !important; }
#target input.search-button { line-height: 1 !important; }
}
@media all and (min-width:768px) {
#target { width: 287px; position: absolute; top: 50px; right: 0; }
}



/* お知らせ */
.tag { font-size: 12px; width: 90px; text-align: center; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; margin-right: 10px; font-family:"Hiragino Kaku Gothic ProN", YuGothic, "游ゴシック", Meiryo, "メイリオ", 'ＭＳ Ｐゴシック',sans-serif; font-weight: bold; display: inline-block; padding: 0; margin-bottom: 8px; }
.tag00 { color: #0f278b; border: 2px solid #fff; }
.tag01 { background:#4b98f7; color: #fff; border: 2px solid #4b98f7; }
.tag02 { background:#0ccfdb; color: #fff; border: 2px solid #0ccfdb; }
.tag03 { background:#efbe19; color: #fff; border: 2px solid #e8b919; }
.tag04 { color: #cd0626; border: 2px solid #cd0626; }
ul.news_list { margin: 0; padding: 0; }
ul.news_list li { padding: 12px 0; margin-bottom: 8px; border-bottom: dotted #8C8C8C 1px; list-style: none; color: #0f278b; font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; font-weight: bold; }
ul.news_list li a { color: #0f278b; text-decoration: none; }
ul.news_list li a:hover { color: #0f278b; text-decoration: underline; background: none; }
.release_day { font-weight: bold; font-size: 14px; color: #0f278b; text-align: right; }

/* 見出し関連 */
.block_mds { padding: 40px 0 40px; width: 100%; position: relative; color: #fff; }
.block_mds h1 { font-size: 32px; font-weight: bold; margin: 0; line-height: 1.1; padding-left: 5px; }
.block_mds h1 span { font-size:65%; }
@media all and (max-width: 599px) {
.block_mds { padding: 35px 0 32px 0; }
.block_mds h1 { font-size: 25px; font-weight: bold; margin: 0; }	
}

.block_bc { padding: 15px 0; color: #0f278b; width: 100%; font-size: 14px; font-weight: bold; }

h2 { display: inline-block; margin: 2px 0 22px; font-size: 27px; color: #0f278b; border-bottom: 1px solid #0f278b; font-weight: bold; width: 100%; padding-bottom: 8px; line-height: 1.3; }
h3 { display: inline-block; margin: 40px 0 16px; font-size: 18px; color: #0f278b; border-left: 8px solid #efbe19; font-weight: bold; width: 100%; padding: 8px; background:#fffacd; }
h3.h3_hakase { border: none; background: url(/images/common/hakase2.png) 0 center no-repeat; padding: 50px 10px 25px 50px; margin-top: -40px; margin-bottom: 10px;  }

h4 {
border-bottom: solid 3px #fff7ab;
position: relative;
color: #0f278b;
font-size: 18px;
padding: 0 15px 3px 0;
margin: 30px 0 12px;
}

h4:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #efbe19;
bottom: -3px;
width: 20%;
}


h5 {
	font-weight: bold;
	border-bottom: 1px solid;
	margin: 20px 0 10px;
	font-size: 16px;
	display: inline-block;
	color:#0f278b;
}
h5.nb {
	border-bottom: none;
}
h5.h5_red {
	color: #dd2a2f;
	border-bottom: 1px solid;
}
h5.h5_red_nb {
	color: #dd2a2f;
	border-bottom: none;
}



/* ドロップダウン */
#dropmenu { position:relative; }
.c_wrap { padding-bottom: 40px; }
#dropmenu li a {
  display: block;
}
#dropmenu { list-style: none; }

@media all and (min-width:768px) {
header.header_p { position: fixed !important; top: 0; left: 0; height: 183px; z-index: 99999999; }
.c_wrap { padding-top: 180px; }
.gSearch, .pc_menu { display: none; }
.header_p { background: #0f278b; }
.gNav { width: 1000px; background: #0f278b; margin: 0 auto; z-index: 99; height: 37px; padding: 0; }

#dropmenu {
  list-style-type: none;
  width: 94%;
  margin: 0 3%;
  padding: 0;
}
#dropmenu li {
  position: relative;
  width: auto;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li.gNav01 { width: 11.1713666%; text-align: center; position: relative; }
#dropmenu li.gNav02 { width: 17.0281996%; text-align: center; position: relative; }
#dropmenu li.gNav03 { width: 12.2559653%; text-align: center; position: relative; }
#dropmenu li.gNav04 { width: 17.462039%; text-align: center; position: relative; }
#dropmenu li.gNav05 { width: 15.6182213%; text-align: center; position: relative; }
#dropmenu li.gNav06 { width: 26.4642082%; box-sizing: border-box; text-align: center; }
#dropmenu li.gNav01::before, #dropmenu li.gNav02::before, #dropmenu li.gNav03::before,
#dropmenu li.gNav04::before, #dropmenu li.gNav05::before, #dropmenu li.gNav06::before { text-align: center; position: absolute; top: 3px; left: -1px; z-index: 15; content: ""; height: 33px; width: 1px; background: #fff; }
#dropmenu li.gNav06::after { text-align: center; position: absolute; top: 2px; right: -1px; z-index: 15; content: ""; height: 33px; width: 1px; background: #fff; }
#dropmenu li.list_sp { margin-left: 16%; }
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 8px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-decoration: none;
  height: 39px;
}
#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 5;
  top: 100%;
  left: 0;
  width: 256px;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 8px 16px 8px 10px;
  background: #213b8c;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}

#dropmenu > li.gNav01:hover > a,
body#cat_01 #dropmenu > li.gNav01 > a　{
	background: -prefix-linear-gradient(top, #4c98f7, #4386d9);
	background: linear-gradient(to bottom, #4c98f7, #4386d9);
}
#dropmenu li.gNav01 ul li a { background-color: rgba( 75, 152, 247, 0.90 ); }
#dropmenu li.gNav01 ul li ul li a { background-color: rgba( 90, 167, 255, 0.90 ); }

#dropmenu > li.gNav02:hover > a,
body#cat_02 #dropmenu > li.gNav02 > a {
	background: -prefix-linear-gradient(top, #f06720, #da5d19);
	background: linear-gradient(to bottom, #f06720, #da5d19);
}
#dropmenu li.gNav02 ul li a { background-color: rgba( 248, 105, 27, 0.90 ); }
#dropmenu li.gNav02 ul li ul li a { background-color: rgba( 248, 105, 27, 0.90 ); }

#dropmenu > li.gNav03:hover > a,
body#cat_03 #dropmenu > li.gNav03 > a {
	background: -prefix-linear-gradient(top, #2cbf55, #28ad49);
	background: linear-gradient(to bottom, #2cbf55, #28ad49);
}
#dropmenu li.gNav03 ul li a { background-color: rgba( 44, 197, 82, 0.90 ); }
#dropmenu li.gNav03 ul li ul li a { background-color: rgba( 44, 197, 82, 0.90 ); }

#dropmenu > li.gNav04:hover > a,
body#cat_04 #dropmenu > li.gNav04 > a {
	background: -prefix-linear-gradient(top, #0dcfdb, #0cb6c0);
	background: linear-gradient(to bottom, #0dcfdb, #0cb6c0);
}
#dropmenu li.gNav04 ul li a { background-color: rgba( 12, 207, 219, 0.90 ); }
#dropmenu li.gNav04 ul li ul li a { background-color: rgba( 12, 207, 219, 0.90 ); }

#dropmenu > li.gNav05:hover > a,
body#cat_05 #dropmenu > li.gNav05 > a {
	background: -prefix-linear-gradient(top, #c894da, #b082bf);
	background: linear-gradient(to bottom, #c894da, #b082bf);
}
#dropmenu li.gNav05 ul li a { background-color: rgba( 200, 148, 218, 0.90 ); }
#dropmenu li.gNav05 ul li ul li a { background-color: rgba( 200, 148, 218, 0.90 ); }

#dropmenu > li.gNav06:hover > a,
body#cat_07 #dropmenu > li.gNav06 > a {
	background: -prefix-linear-gradient(top, #f26b98, #d14171);
	background: linear-gradient(to bottom, #f26b98, #d14171);
}
#dropmenu li.gNav06 ul li a { background-color: rgba( 240, 86, 138, 0.90 ); }
#dropmenu li.gNav06 ul li ul li a { background-color: rgba( 240, 86, 138, 0.90 ); }

#dropmenu > li:hover li:hover > a {  background: #5169cd; }
#dropmenu > li.gNav01:hover li:hover > a {  background: rgba(64, 132, 216, 1.0 ); }
#dropmenu > li.gNav02:hover li:hover > a {  background: rgba(204, 99, 42, 1.0 ); }
#dropmenu > li.gNav03:hover li:hover > a {  background: rgba(46, 165, 76, 1.0 ); }
#dropmenu > li.gNav04:hover li:hover > a {  background: rgba(28, 170, 179, 1.0 ); }
#dropmenu > li.gNav05:hover li:hover > a {  background: rgba(168, 132, 181, 1.0 ); }
#dropmenu > li.gNav06:hover li:hover > a {  background: rgba(214, 81, 126, 1.0 ); }

#dropmenu li:hover > ul > li {
  overflow: visible;
  height: auto !important;
}
#dropmenu li:hover > ul > li a {
  height: auto !important;
}
#dropmenu li ul li ul {
  top: 0;
  left: 100%;
}

#dropmenu li ul li ul li ul {
  display:none;
}
#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul li a { background: #1c3582 }
#dropmenu li:hover ul li ul li:hover > a {  background: ; }
#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -12px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: rgba( 255, 255, 255, 0.60 );
}
#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: rgba( 255, 255, 255, 0.60 );
}
}
@media all and (min-width: 1200px) {
.gNav { width: 1212px; margin: 0 auto; }
}


/* レイアウト要素 */
.org_pull_right { float: right; }
.org_pull_right2 { float: right; margin: 0 0 15px 15px; }
@media all and (max-width: 767px) {
.org_pull_right { float: none; }
}


/* sideナビ */
.side_box { width: 100%; border:3px solid #0f278b; }
@media all and (max-width: 767px) {
.side_box { margin-top: 60px; }
}
.nav_ttl { background: #0f278b url(/images/common/icon00.png) 16px 12px no-repeat; width: 100%; display: inline-block; padding: 12px 12px 11px 32px; line-height: 20px; color: #fff; font-weight: bold; font-size: 18px; margin-bottom: 0; }
.nav_ttl a { color: #fff; text-decoration: none; }
ul.side_nav { padding: 14px; margin: 4px 0 0; letter-spacing: -0.5px; }
ul.side_nav a { color: #0f278b; text-decoration: none; }
ul.side_nav a:hover { color: #0f278b; text-decoration: underline; background: none; }
ul.side_nav > li { list-style: none; background: url(/images/common/icon01.png) 3px 5px no-repeat; font-size: 16px; font-weight: bold; color: #0f278b; padding: 3px 3px 8px 16px; margin-bottom:6px; border-bottom: 1px dotted #868eaf; }

ul.side_nav > li > ul > li { font-size: 14px; line-height: 21px; margin-bottom: 0px; background: url(/images/common/icon02.png) 2px 6px no-repeat; list-style: none; padding: 4px 0 4px 16px; font-weight: normal; }
ul.side_nav > li > ul > li > ul > li { font-size: 12px; line-height: 19px; margin-bottom: 0px; background: none; background: url(/images/common/icon03.png) 1px 2px no-repeat; list-style: none; font-weight: normal; padding: 3px 0 3px 14px; background-color: #fff; }
ul.side_nav > li a { padding: 4px; color: #0f278b }
li:last-child { margin-bottom: 0 !important; }

ul.side_nav > li > ul { margin: 4px 0 0 -10px; padding: 0; display: none !important; }
ul.side_nav > li.current_dir > ul { margin: 4px 0 0 -10px; padding: 0; display: block !important; }
ul.side_nav > li > ul > li > ul { margin: 3px 0 0 -5px; padding: 0; }

ul.side_nav > li.current_dir > a { background-color: #e2e5f1; }
ul.side_nav > li > ul > li a.current_page { font-weight: bold; background-color: #FFFFFF; }
ul.side_nav > li > ul > li > ul > li a.current_page { font-weight: bold; background-color: #FFFFFF; }
ul.side_nav > li > ul > li > ul > li > ul { margin: 0; padding: 0 0 0 14px; list-style-type: circle; }





/* LIST STYLE */

/* btn01 */
ul.btn01 { display: block; margin: 0; padding: 0; }
ul.btn01::after {
    content:" ";
    display:block;
    clear:both;
}
ul.btn01 li { display: inline-block; width: 49%; background: #C46162; margin-bottom: 18px; margin-right: 2%; height: 90px; position: relative; float: left; background: #a0a9d2 url(/images/common/arrow1.png) right 30px no-repeat; }
ul.btn01 li:hover { background: #949ec8 url(/images/common/arrow1.png) right 30px no-repeat;}
ul.btn01 li:nth-child(2n+0) { margin-right: 0; }
ul.btn01 li.li_dark { background: #8591c5 url(/images/common/arrow1.png) right 30px no-repeat; }
ul.btn01 li.li_dark:hover { background: #7582b9 url(/images/common/arrow1.png) right 30px no-repeat;}

ul.btn01 li a { display: block; padding: 0 38px 0 15px; font-weight: bold; font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; line-height: 1.2; text-decoration: none; color: #fff;}

ul.btn01 li a:hover { background: none; }
ul.btn01 li a span { display: table-cell; vertical-align: middle; height: 90px; }

ul.btn01 li.boxtype01 { height: 160px; background: #a0a9d2 url(/images/common/arrow1.png) right 15px no-repeat; }
ul.btn01 li.boxtype01 div { height: 90px; background: #ebeef5; font-size: 90%; padding: 12px; }
ul.btn01 li.boxtype01 a span { height: 70px; line-height: 1.1; }
ul.btn01 li.boxtype01:hover { background: #949ec8 url(/images/common/arrow1.png) right 15px no-repeat;}

ul.btn01 li:last-child { margin-bottom: 18px !important; }

@media all and (max-width:640px) {
ul.btn01 li { width: 100%; margin-right: 0; }
ul.faq_list li { background: #a0a9d2 url(/images/common/arrow1.png) right 30px no-repeat !important; }
ul.faq_list li:hover { background: #949ec8 url(/images/common/arrow1.png) right 30px no-repeat !important;}
ul.faq_list li:nth-child(2n) { background: #8591c5 url(/images/common/arrow1.png) right 30px no-repeat !important; }
ul.faq_list li:nth-child(2n):hover { background: #7582b9 url(/images/common/arrow1.png) right 30px no-repeat !important;}
}
@media all and (max-width:480px) {
ul.btn01 li a { font-size: 16px; }
}

/* btn02 */
ul.btn02 { display:block; margin: 0; padding: 0; }
ul.btn02::after {
    content:" ";
    display:block;
    clear:both;
}
ul.btn02 li { display: inline-block; width: 49%; background: #fff; margin-bottom: 15px; margin-right: 2%; height: 48px; position: relative; float: left; background: #fff url(/images/common/arrow2.png) right center no-repeat;  box-sizing: border-box; border: 1px solid #a0a9d2; }
ul.btn02 li:hover { display: inline-block; width: 49%; margin-bottom: 15px; margin-right: 2%; height: 48px; position: relative; float: left; background: #ebeef5 url(/images/common/arrow2.png) right center no-repeat;}

ul.btn02 li:nth-child(2n+0) { margin-right: 0; }
ul.btn02 li a { display: block; padding: 0 38px 0 15px; font-weight: bold; font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.2; text-decoration: none; color: #0f278b;}
ul.btn02 li a:hover { background: none; color: #0f278b !important; }
ul.btn02 li a span { display: table-cell; vertical-align: middle; height: 48px; width: 100%; }
@media all and (max-width:640px) {
ul.btn02 li, ul.btn02 li:hover { width: 100%; margin-right: 0; }
ul.btn02 li:last-child { margin-bottom: 15px !important; }
}

/* list */
ol { margin: 0 0 20px 22px; padding: 0; }
ol li { margin-bottom: 12px; }
ol li ul { margin: 0 0 11px 18px; padding: 5px 0 0 8px; }
ol li ul li::before { content: "\f105"; font-family: FontAwesome; color: #f28c14; margin-right: 8px; margin-left: -24px; }
ol li ul li { margin-bottom: 7px; background: none; font-size: 90%; list-style: none; }
ol li ol { margin: 5px 0 0 22px; }
ol li ol li { margin-bottom: 7px; font-size: 90%; }

ul.check_list { display: block; padding: 0; margin: 0 0 20px; }
ul.check_list li::before { content: "\f00c"; font-family: FontAwesome; color: #f28c14; margin-right: 8px; margin-left: -24px; }
ul.check_list li { list-style: none; margin-bottom: 12px; padding-left: 28px; }
ul.check_list li ul { margin: 0 0 11px -7px; padding: 5px 0 0 0; }
ul.check_list li ul li::before { content: "\f105"; font-family: FontAwesome; color: #f28c14; margin-right: 8px; margin-left: -24px; }
ul.check_list li ul li { margin-bottom: 7px; font-size: 90%; }
ul.disc_list { display: block; padding: 0; margin: 0 0 20px; }
ul.disc_list li { list-style: none; margin-bottom: 12px; padding-left: 24px; background: url(/images/common/disc.png) 5px 5px no-repeat; }
ul.disc_list li ul { margin: 0 0 11px -7px; padding: 5px 0 0 8px; }
ul.disc_list li ul li::before { content: "\f105"; font-family: FontAwesome; color: #f28c14; margin-right: 8px; margin-left: -24px; }
ul.disc_list li ul li { margin-bottom: 7px; background: none; font-size: 90%; }
ul.check_list li ol { margin: 5px 0 0 18px; }
ul.check_list li ol li { margin-bottom: 7px; font-size: 90%; list-style-type: decimal; background: none; padding-left: 16px; }
ul.check_list li ol li::before { content: ""; }
ul.disc_list li ol { margin: 5px 0 0 22px; }
ul.disc_list li ol li { margin-bottom: 7px; font-size: 90%; list-style-type: decimal; background: none; padding-left: 0; }
ul.disc_list li ol li::before { content: ""; }

/* table */
table.table01 {
position:relative;
border-collapse: separate;
border-spacing: 0;
border-bottom:solid 1px #CFCFCF;
border-left:solid 1px #CFCFCF;
}
table.table01 td {
padding: 5px;
border-top:solid 1px #CFCFCF;
border-right:solid 1px #CFCFCF;
position: relative;
}
table.table01 th {
padding: 5px;
background: #F4F4F4;
text-align: center;
border-top:solid 1px #CFCFCF;
border-right:solid 1px #CFCFCF;
}
table.table01 { margin-bottom: 25px; width: 100%; }

/* footer */

.footer { padding: 0; background: #0a1b61 url(/images/common/f_shadow.gif) center 0 repeat-x; color: #FFFFFF; position: relative; }
.footer_upper { position: relative; width: 100%; box-sizing: border-box; height: 150px; }
.footer_logo {
	position: absolute;
	top: 0;
	left: 0;
	background: #FFFFFF url(/images/common/f_shadow2.gif) center 0 repeat-x;
	width: 320px;
	height: auto;
	padding: 16px 11px 8px;
	-webkit-border-radius:0px 0px 8px 8px;
	-moz-border-radius:0px 0px 8px 8px; 
	border-radius:0px 0px 8px 8px;
}
.f_jipdec { margin-bottom: 10px; }
.updated_day { position: absolute; top: 50px; right: 0; color: #fff; font-size: 14px; }
.footer p { font-size: 12px; margin: 0; }
.footer_menu::after {
    content:" ";
    display:block;
    clear:both;
}
.fmenu_ttl { margin-bottom: 9px !important; }
.fmenu_ttl a { font-size: 14px; font-weight: bold; padding-left: 14px; background: url(/images/common/icon00.png) 0px 2px no-repeat; line-height: 1.35; }
.fmenu_box1 { float: left; width: 23.5%; margin-left: 2%; margin-bottom: 40px; }
.fmenu_box1:nth-child(4n+1) { clear: both; margin-left: 0; }
.footer_menu a { color: #fff; }
.footer_menu ul { margin: 0; padding: 0; font-size: 14px; line-height: 1.25; }
.footer_menu ul li { list-style: none; margin-bottom: 7px; padding-left: 10px; background: url(/images/common/icon04.png) 0 5px no-repeat; }
.footer_menu ul li ul { margin: 4px 0 8px; padding: 0 0 0 10px; font-size: 12px; line-height: 1.25; }

.footer_sub { background: #07124b; color: #fff; font-size: 10px; }
.exp_txt { padding: 10px 0; }
.cr { background: #07124b; color: #9ea6c6; text-align: center; padding: 6px 15px; }
@media all and (max-width: 767px) {
.footer_menu { display: none; }
.footer_sub { background: none; }
.updated_day { font-size: 12px; }
.exp_txt p { line-height: 1.3 !important }
.cr { margin-top: 8px; }
}
@media all and (max-width: 600px) {
.footer_upper { height: 110px; }
.footer_logo { width: 240px; }
}
@media all and (max-width: 480px) {
.footer_upper { height: 140px; }
.updated_day { top: 112px; }
}


/* To TOP */
.page-top{
    position: fixed;
    bottom:40px;
    right: 0px;
    -ms-filter: "alpha(opacity=100)";
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
	width:105px;
	height:39px;
	z-index: 9;
	
}
.page-top::before{
	content: url(/images/common/btn_arrowTop.png);
}
.page-top span{
	visibility:hidden;
}
.page-top:hover {
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
@media all and (max-width: 767px) {
.page-top{ bottom:0px; }
}
	

/* body idでの表示切替 */
#side_01,#side_02,#side_03,#side_04,#side_05,#side_06,#side_07,#side_08,#side_09 { display: none; }
body#cat_01 #side_01 { display: block; }
body#cat_02 #side_02 { display: block; }
body#cat_03 #side_03 { display: block; }
body#cat_04 #side_04 { display: block; }
body#cat_05 #side_05 { display: block; }
body#cat_06 #side_06 { display: block; }
body#cat_07 #side_07 { display: block; }
body#cat_08 #side_08 { display: block; }
body#cat_09 #side_09 { display: block; }

body#cat_01 .block_mds { background: url(/images/common/cat_01.jpg) center center no-repeat; background-size: cover; }
body#cat_02 .block_mds { background: url(/images/common/cat_02.jpg) center center no-repeat; background-size: cover; }
body#cat_03 .block_mds { background: url(/images/common/cat_03.jpg) center center no-repeat; background-size: cover; }
body#cat_03 .block_mds { background: url(/images/common/cat_03.jpg) center center no-repeat; background-size: cover; }
body#cat_04 .block_mds { background: url(/images/common/cat_04.jpg) center center no-repeat; background-size: cover; }
body#cat_05 .block_mds { background: url(/images/common/cat_05.jpg) center center no-repeat; background-size: cover; }
body#cat_06 .block_mds { background: url(/images/common/cat_06.jpg) center center no-repeat; background-size: cover; }
body#cat_07 .block_mds { background: url(/images/common/cat_07.jpg) center center no-repeat; background-size: cover; }
body#cat_08 .block_mds { background: url(/images/common/cat_08.jpg) center center no-repeat; background-size: cover; }
body#cat_09 .block_mds { background: url(/images/common/cat_08.jpg) center center no-repeat; background-size: cover; }
body#cat_10 .block_mds { background: url(/images/common/cat_08.jpg) center center no-repeat; background-size: cover; }


/* ページネーション */
ul.page{
	list-style-type: none;
	text-align: center;
	width: auto;
	padding: 0;
	margin: 20px auto;
	}
ul.page li {
	display: inline;
	}
ul.page li a{
	font-size:0.9em;
	color: #0f278b;
	background-color: #fff;
	display: inline;
	padding: 0.5em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	_margin-top: 0em;/*IE6*/
	_margin-bottom: 0em;/*IE6*/
	border: 1px solid #a0a9d2;
	text-decoration:none;
	float:left;
	_width:1.3em;/*IE6*/
	}
ul.page li a:hover{
	color: #0f278b;
	background-color: #ebeef5;
	padding: 0.5em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	_margin-top: 0em;/*IE6*/
	_margin-bottom: 0em;/*IE6*/
	border: 1px solid #0f278b;
	text-decoration:none;
	_width:1.3em;/*IE6*/
	}
ul.page li a.active{
	color: #FFFFFF;
	background-color: #0f278b;
	padding: 0.5em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	_margin-top: 0em;/*IE6*/
	_margin-bottom: 0em;/*IE6*/
	border: 1px solid #0f278b;
	text-decoration:none;
	_width:1.3em;/*IE6*/
	}
ul.page::after {
    content:" ";
    display:block;
    clear:both;
}


.holder a {
	display: inline-block;
	font-size:0.9em;
	color: #0f278b;
	background-color: #fff;
	display: inline;
	padding: 0.5em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	_margin-top: 0em;/*IE6*/
	_margin-bottom: 0em;/*IE6*/
	border: 1px solid #a0a9d2;
	text-decoration:none;
	float:left;
	_width:1.3em;/*IE6*/
	cursor: pointer !important;
}

.holder a.jp-current{
	color: #FFFFFF;
	background-color: #0f278b;
	padding: 0.5em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	_margin-top: 0em;/*IE6*/
	_margin-bottom: 0em;/*IE6*/
	border: 1px solid #0f278b;
	text-decoration:none;
	_width:1.3em;/*IE6*/
	}
	
.holder a:hover{
	color: #0f278b;
	background-color: #ebeef5;
	padding: 0.5em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	_margin-top: 0em;/*IE6*/
	_margin-bottom: 0em;/*IE6*/
	border: 1px solid #0f278b;
	text-decoration:none;
	_width:1.3em;/*IE6*/
	}
.holder a.jp-disabled {
	display: none;
}


/*　FAQ　Readmore */
#iWrap { margin-top:30px; clear: both; }
h3.q_ttl { margin-bottom: -20px; margin-top: 60px; }
a.readmore-js-toggle { text-align: center !important; background: #c7b3cd !important; width: 100%; margin-bottom: 0; position: relative; }
a.readmore-js-toggle:hover { background: #c7b3cd !important; }
.question_box { border: 2px solid #c7b3cd; padding: 8px 15px 15px; background: url(/images/common/q.gif) 0 0 no-repeat; margin-top: 25px; }
a.q_anchor { padding-top: 200px; margin-top: -200px; height: 0; }
a.q_anchor:hover { background: none; }
@media all and (min-width: 768px) {
@media all and (min-width: 768px) and (-webkit-min-device-pixel-ratio:0) {
a.q_anchor { display: inline-block; padding-top: 130px; }
}
}
@media all and (min-width: 768px) and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, a.q_anchor { padding-top: 138px; margin-top: -138px; height: 1px; display: block; cursor: default; }
}
.question_box > a { height: 0; }
.question_box > a:hover { background: none !important; }
@media all and (max-width: 767px) {
a.q_anchor { padding-top: 0px !important; margin-top: 0 !important; height: 0; position: relative; top: -20px; }
}
@media all and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, a.q_anchor { padding-top: 0; margin-top: 0; height: 1px; display: block; cursor: default; }
}
.question { color: #5a4267; font-size: 18px; font-weight: bold; padding-left: 35px; line-height: 1.3; }
a.readmore-js-toggle::before { content: ""; width: 99%; width : -webkit-calc(100% - 4px) ; width : calc(100% - 4px) ;height: 25px; background: url(/images/common/bottom.png) 0 0 repeat-x; position: absolute; top: -25px; left:2px; }
.question_box p:last-child { margin-bottom: 0; }
.answer { margin-top: 5px; background: url(/images/common/a.gif) 0 0 no-repeat; padding-top: 20px; }


/* Add 20170718 */
#side_06 ul li ul li a.non_year { font-weight: normal !important; }



/* Add 20170727 */
a.link_pdf_n::after {
  content: " \f1c1";
  font-family: FontAwesome;
  color: #CB4143;
}
a.link_external_n::after {
  content: " \f08e";
  font-family: FontAwesome;
  color: #374260;
}
a.link_internal_n::after {
  content: " \f064";
  font-family: FontAwesome;
  color: #79a6df;
}

/* Add 20170807 */

@media all and (min-width: 768px) {
a.anchor01 { padding-top: 148px; margin-top: -148px; height: 1px; display: block; cursor: default; }
a.anchor02 { padding-top: 188px; margin-top: -188px; height: 1px; display: block; cursor: default; }
a.anchor01:hover, a.anchor02:hover { background: none; }
}

@media all and (max-width: 767px) {
a.anchor01 { padding-top: 0px !important; margin-top: 0 !important; height: 0; position: relative; top: -20px; }
a.anchor02 { padding-top: 0px !important; margin-top: 0 !important; height: 0; position: relative; top: -20px; }
}
caption { width: 100%; }
@media print {
	.gNav { display: none; }
}

/* 404  カスタム検索関連 20180806 probo設定に変更 */
#target_404 * {
    -webkit-box-sizing:  content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}


#target_404 { display: block; position:relative; top: 0px; right: 0; box-sizing: border-box !important; color: #333; width: 100%; padding: 0; height: auto; line-height: 0.9; }

#target_404 input { border: 1px solid #485ba7 !important; line-height: 1.0; height: 30px; }
#target_404 .search-button { border: 1px solid #485ba7 !important; }
#target_404 input.search-button { background: #485ba7 !important; border: 1px solid #485ba7 !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; line-height: 1 !important; color: #fff !important; }
#target_404 input.search-button { border-top: 3px solid #485ba7 !important; border-bottom: 3px solid #485ba7 !important; }

@media all and (max-width: 767px) {
.head_block #target_404 { display: none; }
#target_404 { padding-top: 14px; background-color: #fff !important; }
#target_404 input.search-button { line-height: 1 !important; }
}
@media all and (min-width:768px) {
#target_404 { width: 100%; }
}

.box_404_1R { width: 31.333%; float: right; }
.box_404_1L { width: 66%; float: left; }
.box_404_3P { width: 31.333%; float: left; margin-right: 2%; overflow: hidden; }
.box_404_3P_end { width: 31.333%; float: left; box-sizing: content-box; overflow: hidden; }
@media all and (max-width: 767px) {
.box_404_1R { width: 100%; float: none; }
.box_404_1L { width: 100%; float: none;  }
.box_404_3P { width: 100%; float: none; margin-right: 0; margin-bottom: 28px; }
.box_404_3P_end { width: 100%; float: none; }
}
.ttl_404 { color: #0f278b; font-size: 120%; font-weight: bold; margin-bottom: 8px; }
a.btn_404 { width: 100%; padding: 6px 0 8px; box-sizing: content-box; background: #0f278b; color: #fff; text-decoration: none; text-align: center; font-weight: bold; display: block; font-size: 90%; position: relative; top:1px;}
a.btn_404 span { padding-left: 15px; background: url(/images/common/icon00.png) 0 center no-repeat; }

.header_404 { height: 124px !important; }
.gNav_404 { width: 1000px; background: #0f278b; margin: 0 auto; z-index: 99; height: 8px; padding: 0; margin-bottom: -80px !important; }

.pd404 { padding-top: 0 !important; border-top: 14px solid #0f278b; }
@media all and (min-width:768px) {
.pd404 { padding-top: 158px !important; border-top: none;  }
.header_404 { height: 158px !important; }
}

/* Add 201711 */
@media all and (max-width: 767px) {
.number_pme { display: block !important; top: 110px !important; right: auto !important; left: 13px !important; }
}
@media all and (max-width: 380px) {
.number_pme { display: block !important; top: 100px !important; right: auto !important; left: 13px !important; }
}
@media screen and (max-width:767px) {
table.table01 {
    display: block;
    position: relative;
  }
table.table01 tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
}
@media print and (min-width:768px) {
	header.header_p{position: relative !important;}
	.c_wrap { padding-top: 0 !important;}
}
/* Add 201711 for print */
@media print {
.nav-tabs li a,
.nav-tabs li.active a,
a.btn_topnews,
#movieArea,
.n_icon,
p.ttl_type1,
.tag01,
.tag02,
.tag03,
.block_mds,
.nav_ttl,
.nav_ttl a,
ul.btn01 li a,
.updated_day,
.footer,
.footer_menu a,
.footer_sub,
ul.page li a.active,
.holder a.jp-current,
a.btn_404 { color: #000 !important}
}